require'nvim-treesitter.configs'.setup {
    -- one of "all", "maintained" (parsers with maintainers), or a list of languages
    ensure_installed = "all",
    highlight = {enable = true},
    incremental_selection = {enable = true},
    textobjects = {enable = true},
    indent = {enable = true},

    -- enable rainbow brackets, needs p00f/nvim-ts-rainbow
    rainbow = {enable = true},

    -- for improved commentstrings, needs corresponding plugin
    context_commentstring = {enable = true}
}
